WordPress.org

Support

Support » Plugins and Hacks » [Plugin: WP United PHPbb Integration] Get an error when downloading and such.

[Plugin: WP United PHPbb Integration] Get an error when downloading and such.

  • Hi, I have been trying to integrate my PHPbb forums into my WP site with WP United, but the problem is that when I install the PHPbb side mod to connect to the WP plugin, I get this error:

    Find
    document.write(‘<td bgcolor=”#’ + color + ‘” style=”width: ‘ + width + ‘px; height: ‘ + height + ‘px;”>’);
    Replace With
    document.write(‘<td bgcolor=”#’ + color + ‘” style=”width: ‘ + width + ‘px; height: ‘ + height + ‘px; background-

    Has anyone found a fix for this, or another way of doing it? I REALLLLLLLLLLLLY wanna get this plugin working 🙂

  • The topic ‘[Plugin: WP United PHPbb Integration] Get an error when downloading and such.’ is closed to new replies.
Skip to toolbar